Comments

29 Comments
BZ#1716984 Firefox 67.0.1 is available
Test Case firefox addons
Test Case firefox browse
Test Case firefox media

this still requires nspr >= 4.16.0

BZ#1476051 nss-3.32 is available
BZ#1479881 curl leaks memory after update of nss-softokn
karma

This update messes up font rendering, causes fonts to look taller & weird. Is that intentional?

karma

Thanks!

karma

I don't think the gnome-builder rebuild was done correctly. gnome-builder-3.22.4-2.fc25 still requires libclang.so.3.8, while it should've been libclang.so.3.9 after the rebuild.

Because of this I can't install the update without removing gnome-builder.

karma

ever since libinput 1.5.901-1 the touchpad on the Dell XPS 13 is waaay too slow and uncomfortable to use. This update improves this, but only very slightly. Before these updates (the 1.6 series), I never needed to get my hand off the touchpad when moving the cursor across the screen. Now I often reach the edge of the touchpad before my cursor reaches the destination, and I have to lift my hand, put it on the touchpad again, and only then continue moving the cursor.

I think that at least for the Dell XPS 13 (which has a very good touchpad, from a hardware standpoint) the behavior should be the same as it was in libinput 1.5.3

BZ#1413306 Pointer speed on some Dell laptops (XPS 13, Precision 5510...) too slow with recent libinput (inc. 1.6)

The app works normally, and the search provider is disabled by default as expected.

It took me a week to notice, but this update broke alt+tab. Now I have to hit alt+tab+tab to switch windows. Alt+` is also broken, it always toggle between windows of the first app on the alt+tab list and not the currently focused app like it should.

karma

Please push this to stable.

karma

Okay, sorry, my bad. I didn't properly merge config.php.rpmnew and my own config.php sorry for the noise!

Oh, it's not only a change in the htaccess, it's also this https://github.com/owncloud/core/commit/7fbb7f4dc4cd1918a5b3dfaa4c8dfb6a7e11d0c3 Very distro-unfreidnly in my opinion, but easy to work around

karma

I'm getting ".htaccess file has the wrong version" when trying to start the "upgrade" on the web page after installing this update. Seems that upstream has added some stuff to their config file, and that they are actively checking everything is configured the way they want: https://github.com/owncloud/core/blob/master/.htaccess